### Name: org.Hs.egCHR
### Title: Map Entrez Gene IDs to Chromosomes
### Aliases: org.Hs.egCHR
### Keywords: datasets

### ** Examples

        x <- org.Hs.egCHR
        # Get the entrez gene identifiers that are mapped to a chromosome
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_genes])
        if(length(xx) > 0) {
          # Get the CHR for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



